<!DOCTYPE html>
<html>
    <head>
        <title>Óscar Beltrán Palacios</title>
    </head>
    <body>
    <H1 align="center" /H1>
    <font color="black">
        <p style="background-color:chartreuse;<font-size:20%"> <strong>SUECA </strong></p>
    <hr>
    La població de Sueca es la capital de  la Ribera Baixa, és una ciutat i municipi del País Valenciá. La ciutat es dedica principalment al cultiu de l'arròs, es considera que en aquesta zona podria haver-hi l'orige de la paella; forma part del Parc Natural de L'albufera<br><br>
    
    En la poblacio es disposa de diferents zones naturals i d'interes turistic:<br><br>
    <div>
    <img src="imatges/ajuntament%20de%20sueca.jfif"width="15%" />
    <p>ajuntament de sueca</p>
    </div>
    <div>
    <img src="imatges/Muntanyeta_dels_Sants.jpg"width="15%"/>
    <p>muntanyeta dels sants</p>
    </div>
    <div>
    <img src="imatges/riu%20xuquer%20sueca.jpg"width="15%"/>
    <p>riu xuquer</p>
    </div>
    <hr style="border:10px dotted red; width:60%" />
    <h1>IES Joan Fuster</h1>
    <div>
    <img src="imatges/joan%20fuster.jpg" width="15%"/>
    <p>pati de l'institut</p>
    </div> 
    <div>
    <img src=trinquet.jpg widht="15%"/>
    <p>trinquet de l'institut</p>
    </div>
    <a href="http://www.iesjoanfustersueca.org/"><img src="mes%20informacio.png" alt="mes informació"/></a> 
    <body style="background-image: url(imatges/escut%20de%20sueca.png);background-attachment: fixed; background-position: top center; background-repeat: no-repeat;"></body>
